section.contact_us .content-container h1 {
    color: #018750;
    font-family: var(--Verdana);
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

section.contact_us .content._left {
    width: 100%;
    padding-left: 22px;
}

section.contact_us .row._custom .content._right {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%), url(../../assets/img/global/perpetual-left-container-bg.jpg) center center / cover, lightgray;
    border-radius: 100px 100px 100px 20px;
    height: 100%;
    padding: 0;
    max-width: 777px;
}

.contact-checkbox {
    display: flex !important;
    align-items: center !important;
    margin: 20px 0 30px !important;
    height: 20px;
}

.contact-checkbox .wpcf7-form-control-wrap {
    margin-top: 4px;
}

section.contact_us .content-container h2 {
    color: #018750;
    font-family: var(--Verdana);
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 20px;
}

section.contact_us .content-container span.header {
    color: #018750;
    font-family: var(--Verdana);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 20px;
}

section.contact_us .content-container div.infos {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-bottom: 0;
}

section.contact_us .content-container div.infos p {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}


section.contact_us .content-container p {
    color: #212121;
    font-family: var(--Verdana);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0;
}

section.contact_us .content-container form p:last-of-type {
    margin: 0;
    padding: 0;
    height: 0;
}

section.contact_us .content-container p.connect a {
    color: var(--phmc-com-ph-sea-green, #33976A);
    font-family: var(--Verdana);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

section.contact_us .content-container {
    width: 100%;
    margin-left: 0;
}

section.contact_us .content-container textarea {
    height: 200px;
}

section.contact_us .content-container textarea:last-of-type {
    margin-bottom: 0;
}

section.contact_us .content-container textarea,
section.contact_us .content-container input.wpcf7-form-control.wpcf7-text {
    padding: 15px;
    border-radius: 5px;
    border: 1px solid rgba(33, 33, 33, 0.15);
    background: #F2F2F2;
    width: 100%;
    margin-bottom: 15px;
}

section.contact_us .content-container span.wpcf7-list-item-label,
.contact-checkbox label {
    color: #212121;
    font-family: var(--Verdana) !important;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: normal;
    width: calc(100% - 27.5px);
}


.contact-checkbox label {
    margin-top: 0 !important;
}

section.contact_us .content-container .wpcf7-spinner {
    display: none;
}

.links .contact-checkbox p:not(:last-child) {
    align-items: center;
}

.links .contact-checkbox {
    display: unset;

    margin-bottom: 30px;
}

.links section.contact_us .content-container .wpcf7-list-item {
    margin: unset;
}

.links section.contact_us .content-container .wpcf7-list-item label,
.contact-checkbox p {
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 0 0 30px;
}

section.contact_us .links .links form .contact-checkbox p:last-child {
    margin: 0 0 30px;
}

section.contact_us .content-container .wpcf7-list-item {
    margin: unset !important;
}

section.contact_us .content-container input.btn-submit,
section.contact_us input.wpcf7-form-control.wpcf7-submit.has-spinner.contactsubmit {
    width: 100%;
    height: 45px;
    padding: unset;
}

section.contact_us input.wpcf7-form-control.wpcf7-submit.has-spinner.contactsubmit:hover {
    border-radius: 10px;
    border: 1px solid #212121;
    background: transparent;
}

section.contact_us .content-container input.btn-submit:hover,
section.contact_us .links input.wpcf7-form-control.wpcf7-submit.has-spinner.contactsubmit:hover {
    background: #FFF;
    border-radius: 10px;
    border: 1px solid #212121;
    transition: var(--transition1);
    -webkit-transition: var(--transition1);
}

section.contact_us .content-container textarea::placeholder,
section.contact_us .content-container input.wpcf7-form-control.wpcf7-text::placeholder {
    color: var(--ColorLightGray);
    font-family: var(--Verdana);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

section.contact_us .content-container input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    border: 2px solid #ccc;
    border-radius: 5px;
    background-color: #f0f0f0;
    position: relative;
    cursor: pointer;
    transition: background-color 0.3s ease, border-color 0.3s ease;
}

section.contact_us .content-container input[type="checkbox"]:checked {
    background-color: #4CAF50;
    border-color: #4CAF50;
}

section.contact_us .content-container input[type="checkbox"]:checked::before {
    content: '\2714';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

section.contact_us .content-container p:has(input.wpcf7-form-control.wpcf7-submit.has-spinner.contactsubmit) {
    margin-bottom: 0;
}

section.contact_us .wrapper {
    padding-left: 0;
    padding-right: 0;
}

section.contact_us .row._custom .content._right .content-container {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    width: 100%;
    height: 100%;
    margin: auto;
    max-width: 455px;
}

section.contact_us .row._custom .content._right .content-container * {
    color: #fff !important;
    text-align: left !important;
    text-decoration: none;
}

@media(min-width:1700px) {
    section.contact_us .wrapper {
        padding-left: 0;
        padding-right: 0;
    }
}

@media(max-width:1699px) {
    section.contact_us .wrapper {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media(max-width: 1440px) {
    section.contact_us .row._custom .content._right {
        padding: 100px;
    }
}

/* @media(min-width:1199px) {
    section.contact_us .wrapper {
        padding-left: 30px;
        padding-right: 30px;
    }
} */
@media (max-width:1199px) {
    section.contact_us .row._custom .content._right {
        padding: 80px 30px;
        margin-right: 0;
        max-width: 100%;
    }

    section.contact_us .content._left {
        padding-left: 0;
        padding-bottom: 50px;
    }

    section.contact_us .wrapper {
        padding-left: 0;
        padding-right: 0;
    }

    section.contact_us .content-container form p:last-of-type {
        margin: 0;
        padding: 0;
        width: 100%;
    }

    section.contact_us .content-container .contact-checkbox label {
        text-align: start;
    }

    section.contact_us .row._custom {
        gap: 50px;
    }

    section.contact_us .content-container,
    section.contact_us .row._custom .content._right {
        margin-left: 0;
    }

}

@media (max-width:767px) {

    section.contact_us .row._custom .content._right {
        padding: 50px 30px;
    }

    section.contact_us .content-container {
        padding-right: 0;
    }

    section.contact_us .content-container .wpcf7-form-control-wrap {
        width: 100%;
    }

    section.contact_us .content-container p:last-of-type .wpcf7-form-control-wrap {
        width: unset;
    }

    section.contact_us .row._custom .content._right {
        border-radius: 50px 50px 50px 20px;
    }
}

@media (max-width:575px) {
    section.contact_us .row._custom .content._right {
        padding: 50px 20px;
    }

    /* section.contact_us .row._custom>* {
        margin: 0;
        padding: 0;
    } */
}

@media (max-width:480px) {
    .wpcf7 form .wpcf7-response-output {
        bottom: -110px;
    }
}